/*-------- Container03 --------*/
.Container03_style { min-width:180px; }
.Container03_c_menu { float:left; }
.Container03_c_help { float:right; padding-top:8px; }
.Container03_top_bg { background:url(images/c_bg_03.jpg) repeat-x top; padding:0 5px 0 10px;}
.Container03_top_light { background:url(images/c_light.png) no-repeat center top; height:35px; }
.Container03_top_height { height:35px; line-height:35px; }
.Container03_content { padding:5px 2px 2px 2px; text-align:left; }
.Container03_footer { height:12px; line-height:12px; overflow:hidden; }
